Amazon Linux 2022:(ALAS2022-2022-185)

high Nessus 插件 ID 167017

版本 1.8

Jan 16, 2024, 5:39 PM

  • CVE (Removed rejected CVE)

Plugin Feed: 202401161739

版本 1.7

Jan 16, 2024, 3:43 PM

  • CVE (Removed rejected CVE)

Plugin Feed: 202401161543

版本 1.6

Dec 13, 2022, 7:50 PM

  • CISA reference

Plugin Feed: 202212131950

版本 1.5

Dec 12, 2022, 9:44 PM

  • CVE (set "CVE" coverage to "CVE-2021-26341,CVE-2021-26401,CVE-2022-0001,CVE-2022-0002,CVE-2022-0185,CVE-2022-0492,CVE-2022-0494,CVE-2022-0500,CVE-2022-0742,CVE-2022-0847,CVE-2022-0854,CVE-2022-1015,CVE-2022-1016,CVE-2022-1055,CVE-2022-1158,CVE-2022-1199,CVE-2022-1263,CVE-2022-1353,CVE-2022-1729,CVE-2022-2602,CVE-2022-23222,CVE-2022-23960,CVE-2022-24958,CVE-2022-25636,CVE-2022-27223,CVE-2022-28893,CVE-2022-29156,CVE-2022-29581,CVE-2022-29582,CVE-2022-30594,CVE-2022-39188")
  • CVSS metrics ("CVSSv3 score" changed from "7.8" to "8.8")
  • CVSS metrics ("CVSSv3 vector" changed from "CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H" to "CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H")
  • CVSSv3 score source (changed from "CVE-2022-39189" to "CVE-2022-27223")
  • Exploit attributes ("Exploit framework canvas" set to "True")
  • Plugin metadata

Plugin Feed: 202212122144

版本 1.4

Dec 5, 2022, 10:02 PM

  • Reference

Plugin Feed: 202212052202

版本 1.3

Nov 7, 2022, 3:54 PM

  • Exploit attributes

Plugin Feed: 202211071554

版本 1.2

Nov 5, 2022, 5:56 AM

  • New

Plugin Feed: 202211050556

* Changelogs are generally available for changes made after Nov 1, 2022